{
  self,
  inputs,
  ...
}: {
  flake.nixosModules.networking = {
    pkgs,
    lib,
    ...
  }: let
    modules = with self.nixosModules; [
      networking
    ];
  in {
    imports = modules;
    networking = {
      # Just for hackstation, replace enp5s0 with primary interface
      interfaces.enp5s0.wakeOnLan.enable = true;
    };
  };
}
